define({
  "_widgetLabel": "Table attributaire",
  "_featureAction_ShowRelatedRecords": "Afficher les enregistrements liés",
  "_featureAction_ViewInTable": "Afficher dans la table attributaire",
  "ok": "OK",
  "cancel": "Annuler",
  "unsupportQueryWarning": "La couche doit prendre en charge l’opération de requête pour s’afficher dans le widget Table attributaire. Vérifiez que la fonction de requête dans le service est activée.",
  "exportMessage": "Voulez-vous exporter les données au format CSV ?",
  "exportFiles": "Exporter au format CSV",
  "exportSelected": "Exporter la sélection au format CSV",
  "exportAll": "Tout exporter au format CSV",
  "options": "Options",
  "zoomto": "Zoom",
  "highlight": "Mettre en surbrillance les graphiques",
  "selectAll": "Sélectionner les enregistrements de toutes les pages",
  "selectPage": "Sélectionner les enregistrements de la page en cours",
  "clearSelection": "Vider la sélection",
  "selectionHandleLabel": "Poignée de sélection",
  "selectionHandleDescription": "Appuyez sur ENTRÉE ou sur la BARRE D’ESPACE pour mettre en surbrillance les entités sur la carte",
  "filter": "Filtrer",
  "setFilterTip": "Définissez les filtres correctement.",
  "noFilterTip": "Sans expressions de filtre définies, cette tâche de requête répertorie toutes les entités dans la source de données spécifiée.",
  "filterByExtent": "Filtrer selon l'étendue de la carte",
  "showSelectedRecords": "Afficher les enregistrements sélectionnés",
  "showAllRecords": "Afficher tous les enregistrements",
  "showRelatedRecords": "Afficher les enregistrements liés",
  "noRelatedRecords": "Aucun enregistrement associé n'a été trouvé",
  "highlightAllRecords": "Mettre en surbrillance les enregistrements sur la carte",
  "attachmentColumn": "Photos et fichiers",
  "refresh": "Actualiser",
  "features": "entités",
  "records": "enregistrements",
  "selected": "sélectionné",
  "transparent": "Mode transparent",
  "indicate": "Localiser la sélection",
  "columns": "Afficher/masquer les colonnes",
  "selectionSymbol": "Symbole de la sélection",
  "closeMessage": "Masquer la table (la redévelopper à partir du bas)",
  "dataNotAvailable": "Données non disponibles !<br>Cliquez sur le bouton [Actualiser] pour réessayer.",
  "openTableTip": "Ouvrir la table attributaire",
  "closeTableTip": "Masquer la table attributaire",
  "sortAsc": "Tri croissant",
  "sortDes": "Tri décroissant",
  "statistics": "Statistiques",
  "attachments": "Pièces jointes",
  "files": "fichiers",
  "keepRichTextLabel": "Conserver le format de texte enrichi",
  "whatsThis": "Qu’est-ce que c’est ?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} contient les champs de texte enrichi suivants : ",
      "line2": " Ces champs peuvent inclure des styles de mise en forme du texte, notamment des polices, des couleurs ou des tailles de texte.",
      "line3": "Lors de l’exportation vers un fichier CSV, les styles de mise en forme sont conservés sous la forme de balises HTML. Vous pouvez choisir de ne pas conserver les formats de texte enrichi. Le cas échéant, décochez la case « Conserver le format de texte enrichi »."
    },
    "example": {
      "label": "Par exemple :",
      "scenarios": {
        "first": "sera exporté par défaut sous la forme textuelle suivante :",
        "second": "et le texte suivant, sans format de texte enrichi :"
      }
    }
  },
  "noTablesAvailable": "Aucune table à afficher.",
  "checkConfigutationToSelectLayers": "Accédez à la page des paramètres des widgets pour sélectionner des couches.",
  "checkLayerListToSelectLayers": "Le widget Table attributaire est synchronisé avec les couches visibles sur la carte. Vous pouvez utiliser un widget tel que Liste des couches pour activer/désactiver des couches.",
  "rowHeaderColumnTitle": "Ligne ${layerName}, survolée, appuyez sur la touche Entrée pour sélectionner les lignes survolées"
});